<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="bookingGuest">
            <h2><span>Booking Guest</span> {{ bookingGuest.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ bookingGuest.name }}</span>
                </dd>
                <dt><span>Amount</span></dt>
                <dd>
                    <span>{{ bookingGuest.amount }}</span>
                </dd>
                <dt><span>Created At</span></dt>
                <dd>
                    <span>{{ bookingGuest.createdAt }}</span>
                </dd>
                <dt><span>Updated At</span></dt>
                <dd>
                    <span>{{ bookingGuest.updatedAt }}</span>
                </dd>
                <dt><span>Booking Service Member</span></dt>
                <dd>
                    <div *ngIf="bookingGuest.bookingServiceMember">
                        <a [routerLink]="['/booking-service-member', bookingGuest.bookingServiceMember?.id, 'view']">{{ bookingGuest.bookingServiceMember?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/booking-guest', bookingGuest.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
